lapacke_zgbbrd.c(3)

NAME
lapacke_zgbbrd.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zgbbrd (int matrix_layout, char vect, lapack_int m, lapack_int n, lapack_int ncc, lapack_int kl, lapack_int ku, lapack_complex_double *ab, lapack_int ldab, double *d, double *e, lapack_complex_double *q, lapack_int ldq, lapack_complex_double *pt, lapack_int ldpt, lapack_complex_double *c, lapack_int ldc)

Function Documentation

  lapack_int LAPACKE_zgbbrd (int matrix_layout, char vect, lapack_int m, lapack_int n, lapack_int ncc, lapack_int kl, lapack_int ku, lapack_complex_double * ab, lapack_int ldab, double * d, double * e, lapack_complex_double * q, lapack_int ldq, lapack_complex_double * pt, lapack_int ldpt, lapack_complex_double * c, lapack_int ldc)

Definition at line 36 of file lapacke_zgbbrd.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.